LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Member Functions | List of all members
TabOrderDialog Service Referencepublished

`import"TabOrderDialog.idl";`

Inheritance diagram for TabOrderDialog:

## Public Member Functions
| createWithModel ([in] com::sun::star::awt::XTabControllerModel TabbingModel, [in] com::sun::star::awt::XControlContainer ControlContext, [in] com::sun::star::awt::XWindow ParentWindow)
Public Member Functions inherited from XExecutableDialog
void | setTitle ([in] string aTitle)
| Sets the title of the dialog. More...
short | execute ()
| Executes (shows) the dialog. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Since
  LibreOffice 4.2

## Member Function Documentation

createWithModel | ( | [in] com::sun::star::awt::XTabControllerModel | TabbingModel,
|  | [in] com::sun::star::awt::XControlContainer | ControlContext,
|  | [in] com::sun::star::awt::XWindow | ParentWindow
| ) |  |

The documentation for this service was generated from the following file:

- com/sun/star/form/TabOrderDialog.idl